Software-Pakete, von denen wir wissen, dass sie funktionieren:

  • WordPress
  • Joomla
  • PHPKit
  • phpBB
  • myBB
  • WBB
  • Contao LTS 3.5.6 (ehemals TYPOlight) benötigt Premium-Paket
  • Piwik benötigt Premium-Paket
  • ownCloud benötigt Premium-Paket
  • Drupal
  • ilchClan
  • eqdkp-plus
  • Elgg
  • SMF
  • vBulletin
  • Serendipity
  • CuteNews
  • MediaWiki
  • DokuWiki
  • ... und sicher auch andere, die wir nicht ausprobiert haben ;-)

Weitere Web-Anwendungen werden im Forum vorgestellt.

Software-Pakete, die garantiert nicht auf lima-city laufen aufgrund verschiedener Einschränkungen oder nicht bereitgestellter Features:

  • TYPO3
  • Contao 4.x
  • Moodle

Bitte beachte auch die Informationen, welche Software nicht installiert werden darf.